[@rxap/form-system](../wiki/globals) / InputSelectOptionsTemplateContext

# Interface: InputSelectOptionsTemplateContext

Defined in: [packages/angular/form-system/src/lib/directives/input-select-options.directive.ts:52](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/form-system/src/lib/directives/input-select-options.directive.ts#L52)

## Properties

### $implicit

> **$implicit**: `ControlOption`

Defined in: [packages/angular/form-system/src/lib/directives/input-select-options.directive.ts:53](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/form-system/src/lib/directives/input-select-options.directive.ts#L53)
